/* Resources Blog */

.hs-resources .header-container-wrapper {
  left: 0;
  min-height: 120px;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 101;
}
.hs-resources .header-container {
  background-color: #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  width: 100% !important;
}

.hs-resources .custom-logo a {
    max-width: 110px;
}
.hs-resources .custom-logo img.standard {
    display: inline-block;
}
.hs-resources .custom-logo img.light-logo {
  display: none;
}

.hs-resources .custom-menu-primary.js-enabled {
  margin-left: 29px;
}

.hs-resources .custom-menu-primary .hs-menu-wrapper > ul > li:last-child > a {
  padding-right: 0;
}
.hs-resources .custom-menu-primary .hs-menu-wrapper > ul > li > a {
    color: #252525;
}
.hs-resources .custom-menu-primary .hs-menu-wrapper > ul > li > a:hover {
    color: #71cef5;
}

.hs-resources .custom-header-search-icon a {
    color: #252525;
}
.hs-resources .custom-header-search-icon a:hover {
    color: #71cef5;
}

.hs-resources .next-article.full-width-post-pagination {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
}

/* ---------------- Body Container ----------------------- */

.hs-resources .body-container-wrapper {
  background-color: #f7f7f7;
}
.hs-resources.hs-blog-post .body-container-wrapper {
  background-color: #fff;
}

.hs-resources .body-container .blog-content {
    padding-bottom: 60px;
}



.hs-resources .custom-topic {
    margin-top: 30px;
}

.hs-resources .blog-listing-wrapper .post-listing .post-item {
    margin-bottom: 25px;
}
.hs-resources .post-item figure.thumb-media-image {
    margin: 0;
    position: relative;
    overflow: hidden;
}

.hs-resources .post-item figure.thumb-media-image img {
    z-index: 4;
    display: block;
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    -o-transition: -o-transform 0.4s;
    transition: transform 0.4s;
    position: relative;
}
.hs-resources .post-item figure.thumb-media-image:hover img {
    -o-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
}

.hs-resources .post-item figure a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    display: block;
}


.hs-resources .span12.widget-span.widget-type-cta.custom-cta {
    margin-bottom: 0 !important;
}
.hs-resources .post-item figcaption {
    background-color: rgba(37,37,37, 0.95);
    webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    text-align: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    color: #ffffff;
}
.hs-resources .post-item figcaption:before {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.hs-resources .post-item figcaption .thumb-info {
    bottom: 0!important;
    height: 100%!important;
    width: 90%;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.hs-resources .post-item figcaption .thumb-info > i {
    font-size: 52px;
    line-height: 42px;
    height: 30px;
    width: 30px;
    top: 50%;
    margin-top: -14px;
    margin-left: -26px;
    left: 50%;
    position: absolute;
    -o-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.hs-resources .post-item figure:hover figcaption i.ss-navigateright {
    opacity: 1;
    transform: translateY(0px);
}

.hs-resources .post-item figure:hover figcaption {
  bottom: 0;
  display: block;
  height: 101px;
  opacity: 1;
  top: auto;
}



.hs-resources .post-item .details-wrap {
    background: #ffffff;
    color: #252525;
    -webkit-transition: background-color .3s ease-out, color .3s ease-out;
    -moz-transition: background-color .3s ease-out, color .3s ease-out;
    transition: background-color .3s ease-out, color .3s ease-out;
    padding: 25px 30px 120px;
    position: relative;
}
.hs-resources .post-item .details-wrap:before {
    border-bottom-color: #ffffff;
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid rgba(255,255,255,0.9);
    position: absolute;
    top: -10px;
    z-index: 5;
    left: 50%;
    margin-left: -10px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.hs-resources .post-item .details-wrap a.grid-link {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    color: #444444;
}
.hs-resources .post-item .details-wrap h2 {
    font-size: 28px;
    line-height: 36px;
    margin: 0 0 20px;
    color: #252525;
    font-family: "Open Sans";
    font-weight: 400;
}
.hs-resources .post-item .details-wrap h2 a {
    text-decoration: none;
    color: #444;
}
.hs-resources .post-item .details-wrap h2 a:hove {
    color: #fff;
}
.hs-resources .post-item .post-item-details {
    display: block;
    font-family: 'Open Sans';
    font-size: 12px;
    font-weight: bold;
    line-height: 28.8px;
    position: absolute;
    bottom: 25px;
}
.hs-resources .post-item .post-item-details span.author {
    display: block;
}
.hs-resources .post-item .post-item-details a {
    color: #444444;
    font-weight: 600;
}
.hs-resources .post-item .post-item-details .post-date {
    display: none;
    font-weight: normal;
}
.hs-resources .post-item .comments-likes {
    float: right;
    font-weight: normal;
    margin-top: 8px;
    position: absolute;
    right: 30px;
    bottom: 22px;
}
.hs-resources .post-item .comments-likes .comments-wrapper {
    display: inline-block;
    margin-right: 0;
}
.hs-resources .post-item .comments-likes .comments-wrapper a {
    color: #444444;
    text-decoration: none;
}
.hs-resources .post-item .comments-likes .comments-wrapper a i.ss-chat {
    margin-right: 5px;
    font-size: 17px;
    vertical-align: -4px;
    margin: 0;/*
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;*/
}
/*.hs-resources .post-item .comments-likes .comments-wrapper a i.ss-chat:before {
    content: '💬';
}
*/

.blog-listing-wrapper .post-listing .post-item:hover .details-wrap {
    background-color: #71cef5;
    cursor: pointer;
}
.blog-listing-wrapper .post-listing .post-item:hover .details-wrap::before {
    border-color: #71cef5 rgba(0, 0, 0, 0);
}
.hs-resources .post-item:hover .post-item-details span.author,
.hs-resources .post-item:hover .details-wrap h2 a,
.hs-resources .post-item:hover .post-item-details a,
.hs-resources .post-item:hover .post-item-details .post-date,
.hs-resources .post-item:hover .comments-likes .comments-wrapper a {
  color: #fff;
  text-decoration: none;
}


.blog-pagination {
    display: none;
}
.span12.widget-span.widget-type-cta.custom-cta {
    margin-bottom: 0;
}

@media (min-width:768px){
    .hs-blog-listing  .body-container .page-center {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    
}

.hs-resources .blog-sidebar h3.form-title {
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 38px;
    margin-bottom: 15px;
    color: #252525;
}
.hs-resources .blog-sidebar .hs-form .hs-form-required {
    display: none;
}
.hs-resources .blog-sidebar .hs-form .hs-input {
    background: #f7f7f7 none repeat scroll 0 0;
    color: #999999;
    border: 0 none;
    display: block;
    line-height: 32px;
    padding: 5px 20px 5px 10px;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    transition: border 0.2s linear, box-shadow 0.2s linear;
    border-radius: 3px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin:20px 0;
}


/*.hs-resources .blog-sidebar .hs-form .hs-button.primary.large {
    color: #000;
    background:rgb(237, 190, 44) none repeat scroll 0 0;
  background-color: #71cef5;
    background-image: linear-gradient(to bottom, #7ec8f4, #3574e3);
    border-color: #64baf0 #468ee6 #1c4ed5;
    border-radius: 50px;
    transition: all 0.4s ease 0s;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    line-height: 12px;
    padding: 13px 12px;
    position: relative;
    text-align: center;
    text-decoration: none;
    margin-bottom: 35px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    border:2px solid #edbe2c;
}
.hs-resources .blog-sidebar .hs-form .hs-button.primary.large:hover {
    background: #ffffff!important;
    color: #000000!important;
    border:2px solid #edbe2c;
}*/
.hs-resources .blog-sidebar .hs-form input::-webkit-input-placeholder{
    opacity: 0.8;
}
.hs-resources .blog-sidebar .hs-form .actions {
    /*padding-top: 22px;
    padding-bottom: 18px;*/
    border-bottom:1px solid #E4E4E4;
}
.hs-resources .hs-resources-latest-tweets {
    margin-top: 25px;
}

/* ------------------------Resources Blog Post 2529  ----------------------------------- */

.hs-resources.hs-blog-post .custom-topic {
    display: none;
}
.hs-post-title-wrapper {
    background-color: #f7f7f7;
    padding: 35px 0;
    position: relative;
}
.hs-post-title-wrapper h1 {
    color: #252525;
    font-family: "Open Sans";
    line-height: 52px;
    letter-spacing: -1px;
    font-weight: 300;
    font-size: 36px;
    margin: 0;
}

.hs-breadcrumbs-wrapper {
    background-color: #e4e4e4;
    color: #666666;
    font-size: 11px;
    line-height: 22px;
    margin-bottom: 60px;
}
.hs-breadcrumbs-wrapper .page-center {
    padding: 14px 15px;
}
.blog-breadcrumbs {}
.blog-breadcrumbs ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.blog-breadcrumbs ul li {
    display: inline-block;
    color: #999999;
    text-decoration: none;
    font-family: 'Open Sans';
    font-size: 11px;
    font-weight: 600;
    line-height: 22px;
}
.blog-breadcrumbs ul li a{
    color: inherit;
    text-decoration: inherit;
}

.blog-breadcrumbs ul li:after {
    content: " > ";
    display: inline-block;
    padding-left: 3px;
    font-size: 95%;
}
.blog-breadcrumbs ul li:last-child:after {
    display: none;
}
.blog-breadcrumbs ul li span {
    font-weight: 300;
}


/* Social Sharing */

.blog_social_sharing .hs-blog-social-share {
    padding: 10px 0 0 0;
    border: 0;
    height: auto;
}


.hs-post-info {
    border-top: 1px solid #e3e3e3;
    margin: 50px 0 0;
    padding-top: 30px;
}
.hs-post-info .post-date {
    font-weight: 300;
    color: #444;
    font-family: 'Open Sans',Sans-Serif;
    font-size: 18px;
    line-height: 34px;
    margin-bottom: 10px;
    display: none;
}
.hs-post-info .tags-wrap {
    font-family: "Open Sans";
    line-height: 34px;
    letter-spacing: 0px;
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
}
.hs-post-info .tags-wrap span {
    font-weight: normal;
    padding-left: 4px;
}
.hs-post-info .comments-likes {
    float: none;
    margin-top: 20px;
}
.hs-post-info .comments-likes a {
    text-decoration: none;
    font-weight: 700;
}
.hs-post-info .comments-likes i.ss-chat {
    margin-right: 5px;
    font-size: 17px;
    vertical-align: -4px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

/*  post Form */
.hs-post-subscribe-form {
    margin: 59px 0;
}
.hs-post-subscribe-form h3 {
    display: none;
}


.hs-resources.hs-blog-post #comments-listing {
    border-bottom: 0;
    margin: 59px 0;
}

.resources-comments-form .hs-form-field > label {
    font-weight: 500;
}

#comment-form .hs-button.primary {
    color: #000;
    background: none;
    border: 2px solid #e3e3e3;
    border-radius: 0;
    text-shadow: none;
    text-transform: uppercase;
    padding: 14px 18px;
    line-height: 18px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    box-shadow: none;
    float: right;
    -webkit-font-smoothing: antialiased;
}

#comment-form input[type="submit"] {
    color: #000;
    background: none;
    border: 2px solid #e3e3e3;
    border-radius: 0;
    text-shadow: none;
    text-transform: uppercase;
    padding: 14px 18px;
    line-height: 18px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    box-shadow: none;
    -webkit-font-smoothing: antialiased;
}

.hs-resources.hs-blog-post .hs-richtext p {
    margin-bottom: 17px;
}
.hs-post-subscribe-form .hs-form-field > label/*,
.body-container #comment-form .hs-form-field > label*/ {
    font-weight: 700;
}

.hs-post-subscribe-form .hs-form-field > label .hs-form-required,
.body-container #comment-form .hs-form-field > label .hs-form-required {
    color: #F00;
}


.hs-post-subscribe-form input[type="text"],
.hs-post-subscribe-form input[type="email"],
#comment-form input[type="text"],
#comment-form input[type="password"], 
#comment-form input[type="datetime"], 
#comment-form input[type="datetime-local"], 
#comment-form input[type="date"], 
#comment-form input[type="month"], 
#comment-form input[type="time"], 
#comment-form input[type="week"], 
#comment-form input[type="number"], 
#comment-form input[type="email"], 
#comment-form input[type="url"], 
#comment-form input[type="search"], 
#comment-form input[type="tel"], 
#comment-form input[type="color"],
#comment-form input[type="file"],
#comment-form textarea,
#comment-form select {
    outline: 0;
}
.hs-post-subscribe-form input[type="text"],
.hs-post-subscribe-form input[type="email"] {
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.1);
}

.hs-post-subscribe-form .hs-button.primary,
.hs-resources .blog-sidebar .hs-form .hs-button.primary.large {
    font-weight: 600;
    padding: 13px 32px;
    font-family: sans-serif;
    border: 0;
    font-size: 14px;
    color: #000;
    background: #edbe2c none repeat scroll 0 0;
    border-radius: 50px;
    transition: all .4s ease 0;
    cursor: pointer;
    display: inline-block;
    line-height: 12px;
    position: relative;
    text-align: center;
    text-decoration: none;
    margin-bottom: 35px;
    border: 2px solid #edbe2c;
    /*
    color: #fff;
    background-color: #3574e3;
    background-image: linear-gradient(to bottom, #7ec8f4,#3574e3);
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5);
    border-top: 1px solid #64baf0;
    border-bottom: 1px solid #1c4ed5;
    border-right: 1px solid #468ee6;
    border-left: 1px solid #468ee6;
    -webkit-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
    border: none;
    border-radius: 0;
    text-shadow: none;
    padding: 12px 22px;
    line-height: 20px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    box-shadow: none;*/
}
.hs-post-subscribe-form .hs-button.primary:hover,
#comment-form .hs-button.primary:hover,
#comment-form input[type="submit"]:hover,
#comment-form input[type="button"]:hover,
.hs-resources .blog-sidebar .hs-form .hs-button.primary.large:hover{
        background: #fff !important;
    color: #000 !important;
    border: 2px solid #edbe2c;
    /*background: #79c277 none repeat scroll 0 0;
    border-color: #fff;
    color: #fff;*/
}


.hs-post-subscribe-form .hs-error-msgs {
    margin-top: -10px;
}
.hs-post-subscribe-form .hs-error-msgs li label {
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding-top: 5px;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    color: #414141;
}





.hs-resources .section.post-footer {
    margin-left: 16.66666667%;
    width: 66.66666667%;
    padding: 0 15px 0;
}



.hs-blog-post .hs-post-subscribe-form .hs-input.invalid.error {
    border-color: #c87872;
    box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
}

span.reading-minutes {
    color: #444;
    font-weight: 600;
    text-transform: uppercase;
}
.blog-listing-wrapper .post-listing .post-item:hover span.reading-minutes {
    color: #fff;
}
.hs-resources .post-item .details-wrap h2 {
    margin: 0 0 10px;
}


/* ---------------- Post Pagination ----------------- */

.post-pagination-wrapper {
    background-color: #444;
    padding: 50px 0;
}
.post-pagination-wrapper .page-center {}
.post-pagination-wrapper .hs-post-pagination .prev-article{
    text-align: left;
    width: 50%;
    float: left;
}
.post-pagination-wrapper .hs-post-pagination .next-article{
    text-align: right;
    width: 50%;
    float: right;
}
.post-pagination-wrapper .hs-post-pagination h6 {
    font-family: "Open Sans";
    line-height: 18px;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    margin: 10px 0;
}

.post-pagination-wrapper .hs-post-pagination h2 {
    color: #fff;
    font-size: 38px;
    line-height: 60px;
    word-break: break-all;
    max-width: 100%;
    font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    margin: 20px 0 10px;

}
.post-pagination-wrapper .hs-post-pagination a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    word-break: break-word;
}
.post-pagination-wrapper .hs-post-pagination a:hover {
    color: #71cef5;
}
.post-pagination-wrapper .hs-post-pagination .hs-post-details {
    padding-bottom: 15px;
    color: #fff;
}
.post-pagination-wrapper .hs-post-pagination .hs-post-details span.author {
    font-weight: bold;
}
.post-pagination-wrapper .hs-post-pagination time {
    font-family: "Open Sans";
    line-height: 34px;
    letter-spacing: 0px;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
}



/* ---------------------- Related Post ----------------------- */

.hs-related-post-wrapper {
    background-color: #f7f7f7;
    padding: 50px 50px 0;
}
.hs-related-post-wrapper .page-center {}
.hs-related-post-wrapper .hs-related-post h3{
    margin: 0 0 25px;
    height: auto;
    font-size: 24px;
    font-weight: 600;
    line-height: 48px;
    font-family: "Open Sans";
}

.hs-related-post-wrapper .related-post-group  {}

.related-post-group .related-post-item {
    height: auto;
    margin-bottom: 20px;
    padding-right: 15px;
    position: relative;
    width: 25%;
    float: left;
}


.related-post-group .related-post-item figure.thumb-media-image {
    margin: 0;
    position: relative;
    overflow: hidden;
}

.related-post-group .related-post-item figure.thumb-media-image img {
    z-index: 4;
    display: block;
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    -o-transition: -o-transform 0.4s;
    transition: transform 0.4s;
    position: relative;
}
.related-post-group .related-post-item figure.thumb-media-image:hover img {
   /* -o-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);*/
}

.related-post-group .related-post-item figure a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    display: block;
}


.related-post-group .related-post-item figcaption {
    background-color: rgba(37,37,37, 0.95);
    webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    text-align: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    color: #ffffff;
}
.related-post-group .related-post-item figcaption:before {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.related-post-group .related-post-item figcaption .thumb-info {
    bottom: 0!important;
    height: 100%!important;
    width: 90%;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.related-post-group .related-post-item figcaption .thumb-info > i {
    font-size: 52px;
    line-height: 42px;
    height: 30px;
    width: 30px;
    top: 50%;
    margin-top: -14px;
    margin-left: -26px;
    left: 50%;
    position: absolute;
    -o-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.related-post-group .related-post-item figure:hover figcaption i.ss-navigateright {
    opacity: 1;
    transform: translateY(0px);
}

.related-post-group .related-post-item figure:hover figcaption {
  bottom: 0;
  display: block;
  height: 100%;
  opacity: 1;
  top: auto;
  z-index: 9;
}







.related-post-group .related-post-item .post-detail-wrap {
    background: #ffffff;
    color: #252525;
    padding: 30px 30px 70px;
    position: relative;
    display: block;
    vertical-align: top;
}
.related-post-group .related-post-item:hover .post-detail-wrap {
    background-color: #71cef5;
}
.related-post-group .related-post-item .post-detail-wrap > * {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.related-post-group .related-post-item .post-detail-wrap:before {
    content: "";
    width: 0;
    height: 0;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #fff;
    position: absolute;
    top: -20px;
    z-index: 9;
    left: 50%;
    margin-left: -10px;
}
.related-post-group .related-post-item:hover .post-detail-wrap:before {
    border-color: transparent transparent #71cef5;
}
.related-post-group .related-post-item h3 {
    margin: 0 0 20px;
    line-height: 38px;
    font-weight: 600;
    font-style: normal;
    font-size: 24px;
    color: #252525;
}
.related-post-group .related-post-item h3 a {
    color: inherit;
    text-decoration: none;
}
.related-post-group .related-post-item h3 a:hover {
    color: #fff;
}



.related-post-group .related-post-item .post-item-details {
    display: block;
    font-family: 'Open Sans';
    font-size: 12px;
    font-weight: bold;
    line-height: 28.8px;
    position: absolute;
    bottom: 25px;
}
.related-post-group .related-post-item .post-item-details span.author {
    display: block;
}
.related-post-group .related-post-item .post-item-details a {
    color: #444444;
    font-weight: 600;
}
.related-post-group .related-post-item .post-item-details .post-date {
    display: block;
    font-weight: normal;
}



.related-post-group .related-post-item:hover .post-item-details a,
.related-post-group .related-post-item:hover .post-item-details,
.related-post-group .related-post-item:hover h3 a,
.hs-resources .related-post-item:hover .post-item-details span.author,
.hs-resources .related-post-item:hover .details-wrap h2 a,
.hs-resources .related-post-item:hover .post-item-details a,
.hs-resources .related-post-item:hover .post-item-details .post-date {
  color: #fff;
  text-decoration: none;
}




img.wp-float-center{
    display: block;
    margin: 0 auto;
    max-width:100%;
}














/*------------------- Blog Sidebar -----------------------------*/

.hs-post-page .blog-sidebar {
    /*margin-left: 28px !important;*/
}
.hs-post-page .blog-sidebar .widget-type-blog_subscribe h3 {
    font-family: "Open Sans";
    line-height: 38px;
    font-weight: 600;
    font-style: normal;
    font-size: 24px;
    color: #252525;
    margin: 20px 0 15px;
}
.blog-sidebar .widget-type-blog_subscribe label {
    display: none;
}
.blog-sidebar .widget-type-blog_subscribe .hs-error-msgs.inputs-list label {
    display: block;
}
.blog-sidebar .widget-type-blog_subscribe input[type="email"] {
    background: #f7f7f7;
    color: #999;
    padding: 5px 20px 5px 10px;
    line-height: 32px;
    display: block;
    border-radius: 3px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    outline: 0;
}

.blog-sidebar .widget-type-blog_subscribe input.hs-button.primary.large {
    margin: 35px 0;
    color: #fff;
    text-shadow: 0 -1px 0 #3574e3;
    background-color: #3574e3;
    background-image: linear-gradient(to bottom, #7ec8f4,#3574e3);
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5);
    border-top: 1px solid #64baf0;
    border-bottom: 1px solid #1c4ed5;
    border-right: 1px solid #468ee6;
    border-left: 1px solid #468ee6;
    border-radius: 4px;
    -webkit-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
    padding: 7px 18px;
    font-size: 12px;
    line-height: 1;
    font-family: Helvetica, Arial, sans-serif;
}

.blog-sidebar .widget-type-blog_subscribe input.hs-button.primary.large:hover {
  background: #79c277 none repeat scroll 0 0;
  border: 1px solid #ffffff;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 0 5px #3574e3;
  color: #ffffff;
}


.blog-sidebar .widget-type-cta {
    margin: 35px 0;
}


.hs-post-page .blog-sidebar h3 {
    margin: 0 0 20px;
    line-height: 150%;
    font-family: 'Open Sans';
    font-size: 18px;
    font-weight: 600;
}

.hs-post-page .blog-sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.hs-post-page .blog-sidebar ul li {
    padding-bottom: 13.5px;
    font-family: 'Open Sans';
    font-size: 18px;
    border-top: 1px solid #e4e4e4;
    line-height: 150%;
}
.hs-post-page .blog-sidebar ul li:first-child {
    border-top: 0;
}
.hs-post-page .blog-sidebar ul li a,
.hs-post-page .blog-sidebar ul li a:hover {
    font-size: 18px;
    line-height: 27px;
    padding: 10px 0;
    display: block;
    text-decoration: none;
    color: #71cef5;
    font-weight: 600;
}
.hs-post-page .blog-sidebar ul li a:before {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: block;
    float: right;
    text-decoration: inherit;
    font-size: 14px;
}







/* resource landing page */
.resource-title-wrapper {
    background-color: #f7f7f7;
    padding-bottom: 35px;
}
.resource-title-wrapper h1 {
    color: #252525;
    font-family: "Open Sans";
    line-height: 52px;
    letter-spacing: -1px;
    font-weight: 300;
    font-size: 36px;
    text-transform: none;
}
.resource-page-form .widget-type-form {
background: #fff;     border: 1px solid #e4e4e4;         padding: 0px;     display: block;
padding-top: 10px;
}
.resource-page-form label {
color: #000 !important; 
font-family: 'Open Sans', sans-serif !important;
margin: 30px;
}
.resource-page-form input[type="text"], body input[type="password"], body input[type="datetime"], body input[type="datetime-local"], body input[type="date"], body input[type="month"], body input[type="time"], body input[type="week"], body input[type="number"], body input[type="email"], body input[type="url"], body input[type="search"], body input[type="tel"], body input[type="color"], body input[type="file"], body textarea, body select{
    padding: 8px;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif !important;
    color: #444444;
    font-size: 18px !important;
    font-weight: 300 !important;
    background-color: #ffffff;
    margin: 10px 30px 10px;
    max-width: 280px;
    margin:0;
}
.resource-page-form .hs-button.primary {
    background: #71cef5;
    border-top: none !important;
    border-right: none !important;
    border-bottom: none !important;
    border-left: none !important;
    border-radius: 0;
    text-shadow: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold !important;
    padding: 20px;
    margin-top: 10px;
    max-width: 400px;
    width: 100%;
}
.resource-page-form .hs-button.primary:hover {
    background: #79c277 !important;
}
.main-content p {
margin-top: 0px;
}
.resource-page-wrapper {
margin-top: -60px !important;
}









@media(max-width: 1300px) {
    .hs-resources .custom-menu-primary.js-enabled {
        margin-left: 0;
    }
}


/* Responsive */

@media(max-width: 1024px) {
    .container-fluid .row-fluid .page-center {
        max-width: 970px;
    }
    .custom-header-group .page-center {
        padding: 0 2px;
    } 
    .hs-resources .header-container {
        box-shadow: none;
        position: static;
    }   
    
    
}


@media(max-width: 992px) {
    .custom-header-group .page-center {
        padding: 0 20px;
    } 
    .body-container .row-fluid .page-center {
        max-width: 750px;
    }
    .hs-resources .blog-listing-wrapper .post-listing .post-item {
        width: 50%;
    }
    
    
}

@media(max-width: 785px) {
    .hs-post-title-wrapper {
        padding: 40px 0;
        margin-bottom: 40px;
    }
    .hs-post-title-wrapper .page-center {
        padding: 0 20px;
    }
    .hs-post-title-wrapper h1 {
        font-size: 21px;
        line-height: 120%;
    }
    
    .hs-breadcrumbs-wrapper {
        display: none !important;
    }
    
    
    
    
}


@media(max-width: 767px) {
    
    .hs-resources .blog-listing-wrapper .post-listing .post-item {
        width: 100%;
    }
    .hs-resources .post-item figure.thumb-media-image img {
        width: 100%;
    }
    .post-pagination-wrapper .hs-post-pagination .prev-article {
        text-align: left;
        width: 100%;
        float: none;
    }
    .post-pagination-wrapper .hs-post-pagination .next-article {
        text-align: right;
        width: 100%;
        float: none;
    }
    .hs-resources .section.post-footer {
        margin-left: 0%;
        width: 100%;
        padding: 0 15px 0;
    }
    .hs-related-post-wrapper {
        padding: 50px 0 0;
    }
    .related-post-group .related-post-item {
        width: 100%;
        float: none;
    }
    .related-post-group .related-post-item figure.thumb-media-image img {
        width: 100%;
    }
    .related-post-group .related-post-item {
        padding-right: 0;
    }
}
















